/* HEADER V6 */
.bookingEngine .headerV6 {
  padding: 20px 0 80px;
}

.bookingEngine .headerV6 .menu * {
  vertical-align: bottom;
}

.bookingEngine .headerV6 .menu svg {
  height: 20px;
  width: 20px;
}

@media screen and (max-width:549px) {
  .bookingEngine .headerV6 .menu a:not(:last-of-type)::after {
    display: none;
  }  
  .bookingEngine .headerV6 .menu a {
    display: block;
    margin-top: 5px;
  }
}

.bookingEngine .headerV6 .menu a:not(:last-of-type):hover::after {
  color: var(--c-primary);
}

.bookingEngine .headerV6 .menu .home span,
.bookingEngine .headerV6 .menu a.lastMinute span {
  text-transform: none;
  display: none;
}

@media screen and (min-width: 550px) {
  .bookingEngine .headerV6 .menu .home span {
    display: initial;
  } 
}

@media screen and (min-width: 750px) {
  .bookingEngine .headerV6 .menu a.lastMinute span {
    display: initial;
  } 
}

/* LOGO */
.bookingEngine .headerV6 .logo img {
  max-height: 90px;
}

@media screen and (min-width: 768px) {
  .bookingEngine .headerV6 .logo img {
    max-height: 110px;
  }
}